[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSelectedColor

Gets the value for the SelectedColor property.

## Declaration

Source position: grids.pas line 1121

`protected function TCustomGrid.GetSelectedColor: TColor; virtual;`

## Function result

Value for the properly.

## See also

TCustomGrid.SelectedColor |  | Color used for selected cells in the grid.